using ApiA.Localization;
using Volo.Abp.AspNetCore.Mvc;

namespace ApiA.Controllers
{
    /* Inherit your controllers from this class.
     */
    public abstract class ApiAController : AbpController
    {
        protected ApiAController()
        {
            LocalizationResource = typeof(ApiAResource);
        }
    }
}